~~ French language file for mouse
~~ to test copy this file to mouse.lan and run mouse
~~ all strings can be up to 80 characters

~~ Rows = 1
MSG_START
Pilote de la souris Microsoft (R) Mouse version 

~~ Rows =  1
MSG_START_2
Copyright (C) Microsoft Corp. 1983-1996. Tous droits r‚serv‚s.

~~ Rows = 3
MSG_ERR_PARM
ParamŠtre de la ligne de commande '%s' incorrect. Changez ce paramŠtre.
Tapez Mouse /? pour afficher la liste des paramŠtres autoris‚s.



~~ Rows = 4
MSG_ERR_NOTFND
Souris Microsoft Mouse introuvable, essayez un autre port s‚rie 9 ou 25 broches
et/ou v‚rifiez qu'il n'y a pas de conflit d'interruptions entre la souris et 
d'autres p‚riph‚riques.
Tapez Mouse /f pour v‚rifier tous les ports.


~~ Rows = 3
MSG_ERR_INTRPT_MISS
Conflit d'interruptions. Changez le cavalier J4 sur la carte InPort Bus.
Pour plus d'informations, voir la Carte d'installation de Microsoft Bus Mouse
pour obtenir des instructions sur le changement du cavalier.


~~ Rows = 1
MSG_ERR_INTRPT_MULT
Conflit d'interruptions. Changez le cavalier sur la carte InPort.


~~ Rows = 1
MSG_END_MSX
$

~~ Rows = 1
MSG_END
Le pilote de souris est install‚.


~~ Rows = 1
MSG_SWT
ParamŠtres transmis au pilote de souris existant.


~~ Rows = 1
MSG_ENABLED
Le pilote de la souris est r‚activ‚.

~~ Rows = 1
MSG_REMOVED
Le pilote de souris existant a ‚t‚ effac‚ de la m‚moire.


~~ Rows = 1
MSG_DISABLED
Le pilote de la souris est d‚sactiv‚ mais demeure en m‚moire.

~~ Rows = 1
MSG_ERR_REMOVED
Le pilote de la souris n'est pas r‚sident en m‚moire.

~~ Rows = 2
MSG_ERR_CHG_PORT
Les modifications ont ‚t‚ enregistr‚es dans le fichier MOUSE.INI.
Red‚marrez l'ordinateur afin qu'elles prennent effet.
		
~~ Rows = 1
MSG_ERR_INSTALLED
Le pilote de la souris est d‚j… install‚.

~~ Rows = 2
MSG_CNTL_NO_DSBL
Impossible de d‚sactiver le pilote de la souris -- le Gestionnaire
de la souris est actif.

~~ Rows = 2
MSG_MENU_NO_DISBALE
Impossible de d‚sactiver le pilote de la souris -- le menu
de la souris est actif.

~~ ROWS = 1
MSG_NOT_SUPPORTED
Le pilote de la souris est install‚. Les paramŠtres /U, /E, /X ne sont plus g‚r‚s.

~~ ROWS = 3
MSG_ERR_INDOSBOX
Le pilote pour MS-DOS ne peut ˆtre charg‚ … partir d'une session MS-DOS
sous Windows. Quittez Windows pour charger le pilote pour MS-DOS.



~~ Rows = 23
MSG_MOUSE_SW_INFO

mouse [options]

on     Active la souris
off    D‚sactive la souris
/B     Souris de type Bus 
/Cn    Souris s‚rie sur Com1,2
/E     Charge la souris en m‚moire basse
/F     Recherche les p‚riph‚riques de pointage
/Hn    Sensibilit‚ horizontale (5-100)
/In    Souris de type Inport (1,2)
/KPnSm S‚lection des boutons: P-primaire, S-secondaire
/K     Verrouillage du clic - /KC (on), /K (off)
/Mn    Active le curseur par d‚faut - /M1 (on), /M (off)
/Nn    D‚lai du curseur (0-10)
/Or    Angle de rotation (0-359)
/Q     Charge la souris sans ‚cho (Aucun affichage)
/Rn    Fr‚quence d'interruption (1-4)
/Sn    Sensibilit‚ horizontale et verticale (5-100)
/Vn    Sensibilit‚ verticale (5-100)
/Y     D‚sactive la gestion mat‚rielle du curseur
/Z     Souris de type PS2






~~ The following four strings should only be 15 characters.
~~ Rows = 1
AccelProfile1Str
Minimale

~~ Rows = 1
AccelProfile2Str
Moyenne

~~ Rows = 1
AccelProfile3Str
Maximale

~~ Rows = 1
AccelProfile4Str
Nulle


~~ Rows = 1
GeneralEnableStr
activ‚e

~~ Rows = 1
SerialEnableStr
activ‚e sur COM

~~ Rows = 1
InPortEnableStr
activ‚e sur le port Bus

~~ Rows = 1
BUSNAMESTRING
Souris Bus

~~ Rows = 1
SERIALNAMESTRING
Souris s‚rie

~~ Rows = 1
SERIALBALLPOINTNAMESTRING
Souris s‚rie BallPoint

~~ Rows = 1
PS2NAMESTRING
Port de p‚riph‚rique souris

~~ Rows = 1
PS2BALLPOINTNAMESTRING
Port de p‚riph‚rique souris BallPoint

~~ Rows = 1
PS2PHOENIXFLAGSTRING
PhoenixBIOS

~~ Rows = 1
PS2EXTENDEDBIOSSTRING
FailIfNoExtendedBIOS

~~ Rows = 1
FALSESTRING
FAUX

~~ Rows = 1
TRUESTRING
VRAI

~~ Rows = 1
PENNAMESTRING
Palette graphique

~~ Rows = 1
INPORTNAMESTRING
Souris InPort

~~ Rows = 1
HPMOUSENAMESTRING
Souris HPMOUSE

~~ Rows = 1
HPMOUSEBALLPOINTNAMESTRING
Souris HPMOUSE BallPoint

~~ Rows = 1
DEVICESTRING
P‚riph‚rique

~~ Rows = 1
MOUSESTRING
Souris

~~ Rows = 1
BALLPTSTRING
Ballpoint






~~ ROWS = 0
